cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

233
Views
0
Helpful
1
Replies
Beginner

FMC 6.4 client support for pxGrid 2.0

Hi, 

 

New REST API based pxGrid 2.0 is supported in ISE 2.4, and is backward compatible with clients that only support XMPP based pxGrid 1.0 according to this https://developer.cisco.com/docs/pxgrid/#!parity-chart-between-pgrid-1-0-and-pxgrid-2-0/support-legacy-pxgrid-clients

 

Couldn't find a reference in the docu for FMC 6.4 if it supports pxGrid 2.0 (as a client) or still the old pxGrid 1.0 version. Do we know if FMC 6.4 supports REST based pxGrid 2.0?

 

Thanks, 

Rick.

 

1 REPLY 1
Cisco Employee

Re: FMC 6.4 client support for pxGrid 2.0

Hi Rick-

As of the latest release of Firepower (6.5), the PxGrid client is based on version 1. The utilization of version 2 is planned in future release of Firepower. 

I hope this helps!

Thank you for rating helpful posts!

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here